SPHEREPROBE(9)

NAME

sphereprobe - Probe a pretend hemisphere

SYNOPSIS

loadrt sphereprobe [count=N|names=name1[,name2...]]

FUNCTIONS

sphereprobe.N
    update probe-out based on inputs

PINS

sphereprobe.N.px s32 in

sphereprobe.N.py s32 in

sphereprobe.N.pz s32 in
    rawcounts position from software encoder

sphereprobe.N.cx s32 in

sphereprobe.N.cy s32 in

sphereprobe.N.cz s32 in
    Center of sphere in counts

sphereprobe.N.r s32 in
    Radius of hemisphere in counts

sphereprobe.N.probe-out bit out

AUTHOR

Jeff Epler

LICENSE

GPL